Package Base Details: grub-themes-git

Git Clone URL: https://aur.archlinux.org/grub-themes-git.git (read-only, click to copy)
Submitter: dctxmei
Maintainer: dctxmei (lilac)
Last Packager: lilac
Votes: 13
Popularity: 1.45
First Submitted: 2021-01-28 07:59
Last Updated: 2021-03-30 22:43

Packages (63)

Latest Comments

« First ‹ Previous 1 2

berturion commented on 2019-12-08 05:53

Hello, I have this error today on an update (sorry it is in french but I think you will see what is happening):

==> Extraction des sources…
  -> Création d’une copie de travail du dépot grub-theme-tela git…
Clonage dans 'grub-theme-tela'...
fait.
==> Lancement de pkgver()…
==> Version mise à jour : grub-theme-tela-git 20191206-1
==> Les sources sont prêtes.
==> Création du paquet grub-theme-tela-git 20191206-1 (dim. 08 déc. 2019 09:51:09 +04)
==> Vérification des dépendances pour l’exécution…
==> Vérification des dépendances pour la compilation…
==> ATTENTION : Utilisation de l’arbre $srcdir/ existant
==> Lancement de pkgver()…
==> Suppression du répertoire $pkgdir/ existant…
==> Entre dans l’environnement fakeroot…
==> Lancement de package()…
install: impossible d'évaluer 'assets/assets-tela/icons-4k/*': Aucun fichier ou dossier de ce type
==> ERREUR : Une erreur s’est produite dans package().
    Abandon…
Error making: grub-theme-tela-git

berturion commented on 2019-10-31 20:56

@dctxmei Thank you for maintaining those grub theme packages. They are very good. I can confirm installation is working now.

dctxmei commented on 2019-10-27 18:57

@berturion Thanks for the hint, fixed.

berturion commented on 2019-10-27 10:00

Hello, Since last update, I can not install it, the message is:

install: impossible d'évaluer 'assets/assets-white/icons/*': Aucun fichier ou dossier de ce type

dctxmei commented on 2019-08-11 23:15

@dkasak Thank you for your suggestion, it has been corrected.

dkasak commented on 2019-08-01 09:20

May I suggest installing this to /usr/share/grub instead of /boot/grub? This is how the grub-theme-vimix package does it.

nicoulaj commented on 2019-02-19 15:28

This package fetches sources from git master, it should be named "-git". The non-git version should use the tag at https://github.com/vinceliuice/grub2-themes/releases/tag/1.2.

Also, package() should not print this message with wrong path, it is done in install script.

den4i commented on 2018-06-15 03:35

there is error: /home/denis/.cache/yay/grub-themes-vimix/PKGBUILD: line 21: cd: grub2-themes/grub-themes-vimix: No such file or directory

in upstream repo folder was renamed to grub-theme-vimix. without s in the end

berocs commented on 2018-04-03 17:44

The PKGBUILD tells you to add the line GRUB_THEME="/boot/grub/themes/StylishDark/theme.txt" to your /etc/default/grub, when instead it should be GRUB_THEME="/boot/grub/themes/Vimix/theme.txt".